Bug 141031 - Thunderbird icons should be transparent
Thunderbird icons should be transparent
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-11-28 12:02 EST by Michael Opdenacker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-29 08:47:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Opdenacker 2004-11-28 12:02:29 EST
Description of problem:
Unlike other icon image files which have a transparent background, the
/usr/share/icons/crystalsvg/16x16/apps/thunderbird.png and
/usr/share/icons/crystalsvg/32x32/apps/thunderbird.png files have a
white background instead.

Because of this, the icons don't show well on most desktop backgrounds.

I could propose new icon files fixing this, but it's better to let the
 ir creator do it, by generating the icon images from the full-sized
image already with a transparent background. The result will be better
than hacking images shrunk from a white background.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. gimp /usr/share/icons/crystalsvg/*/apps/thunderbird.png
Actual results:
The images have a white background.

Expected results:
They should have a transparent background

Additional info:
Comment 1 Ngo Than 2004-11-29 08:47:01 EST
it's already fixed in new KDE 3.3.1 upstream or in kdebase-3.3.1-10.
thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.